Bug 2762 - missing requiries on libbonobo2 and libORBit2 versions
: missing requiries on libbonobo2 and libORBit2 versions
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/evolution)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-14 12:50 by
Modified: 2005-08-29 00:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-14 12:50:26
После установки
evolution-1.4.3-alt1
evo не запускается с сообщением
evolution: relocation error: /usr/lib/evolution/1.4/libeshell.so.0: undefined symbol: ORBit_skel_class_register

После обновления libORBit2 до
libORBit2-2.7.2-alt1
не запускается с сообщением
** (evolution:8173): WARNING **: Permission denied locking \'/bonobo-activation-register.lock\'

После обновления libbonobo2 до
libbonobo2-2.3.4-alt1
запускается и работает нормально.

Есть подозрение, что нужно выставить зависимость на версии
libbonobo2 и libORBit2

---

---

------- Comment #1 From 2004-05-24 15:19:14 -------
на нового мантейнера 
 
------- Comment #2 From 2004-05-24 15:31:53 -------
Нет такой ошибки в текущей версии эволюшн-1.5.8.